<?php

/*
status.lang
*************************************************************
This is the text for the status screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

class StatusLocaleLang extends HordeLocaleLang {

   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }

   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread nous, $recent recents";
   }

}


$lang = new StatusLocaleLang();

$lang->status_title = 'Barra d\'estat';
$lang->newmail_msg = 'ˇTé correu!';
$lang->login_msg = 'Benvingut a IMP.  Inici de sessió.';
$lang->green = 'Tot estŕ bé';

$lang->red = 'ERROR';
?>
<?php

/*
status.lang
*************************************************************
This is the text for the status screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

class StatusLocaleLang extends HordeLocaleLang {

   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }

   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread nous, $recent recents";
   }

}


$lang = new StatusLocaleLang();

$lang->status_title = 'Barra d\'estat';
$lang->newmail_msg = 'ˇTé correu!';
$lang->login_msg = 'Benvingut a IMP.  Inici de sessió.';
$lang->green = 'Tot estŕ bé';

$lang->red = 'ERROR';
?>
